> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List invitations for an organization



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi get /v1/organizations/{id}/invitations
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/organizations/{id}/invitations:
    get:
      tags:
        - Organizations
      summary: List invitations for an organization
      operationId: getV1OrganizationsByIdInvitations
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
          description: ID da organização
      responses:
        '200':
          description: List of invitations
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    email:
                      type: string
                    status:
                      type: string
                      enum:
                        - Pending
                        - Accepted
                        - Revoked
                    expiresAt:
                      type: integer
              example:
                - id: inv_abc123
                  email: amigo@email.com
                  status: Pending
                  expiresAt: 1742000000000
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
        '403':
          description: Acesso negado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: forbidden
        '500':
          description: Erro interno do servidor
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: internal_error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````